ALTER TABLE t_interv_prot_integral
  ADD id_motivo_intervencion NUMBER(10,0);
  
  
  ALTER TABLE "REUNA"."T_interv_prot_integral" ADD CONSTRAINT "FK_INT_PROT_INT_MOT_INT" FOREIGN KEY ("ID_MOTIVO_INTERVENCION")
	  REFERENCES "REUNA"."T_MOTIVO_INTERVENCION" ("ID_MOTIVO_INTERVENCION") ENABLE;
    
    